Subject: Job | Tech Support Remote Screening
From: Ramesh T <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 23:14:44 +0530

Hello mam. I am sorry that I am looking for a job only in Mechanical engineering. So that I could not apply for the position you have sent a registration link. Thanks for your consideration. Regards, Ramesh Thangavel

Reply by :
Ramesh T
Graduate Engineer Trainee at Shanthi Gears
CTC : Rs. 2.5 | Location : Coimbatore
Keyskills : Design,Mechanical,Engineer,2D,3D,Gear,Kisssoft,ANSYS,Workbench,Solid Works,CAD,CAE,Team,Lead,Project,Manager,NPD,R&D,Layout,Planetary,Calculation,Manual,Reverse,Measure,Assembly,Draw,Detailing,Hydraulic,Pneumatic,Turbine,Tech,Develop,model,Draft

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.